/* Global style definitions ------------------------------------------------------------------- */
body{
    margin               : 0px 0px 0px 0px;
}

h3,h4,body,div,span,li,td,option,input,select{
	font-family          : "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size            : 11px;
	line-height          : 15.6px;
	color                : rgb(77,77,77);
}

td{
	border               : none;
}

h2{
	margin               : 10px 0px 0px 0px;
}

h3{
	margin               : 5px 0px 5px 0px;
	font-size            : 110%;
	font-weight          : bold;
	text-decoration      : none;
}

p{
	margin               : 0px 0px 0px 0px;
	font-family          : "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size            : 11px;
	line-height          : 15.6px;
}

input{
	font-family          : "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size            : 12px;
	text-decoration      : none;
	font-style           : normal;
	/*color                : rgb(139,139,1);*/
	color                : rgb(166,0,0);
	color                : rgb(77,77,77);
}

pre{
	font-family          : "Courier New", "Courier";
	font-size            : 12px;
	line-height          : 15.6px;
	text-align           : left;
	color                : rgb(77,77,77);
}

h1{
	font-family          : "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size            : 24px;
	line-height          : 31.2px;
	text-align           : left;
	color                : rgb(77,77,77);
	margin-bottom        : 3px;
}


h2{
	font-family          : "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size            : 18px;
	line-height          : 25px;
	text-align           : left;
	color                : rgb(77,77,77);
	margin-bottom        : 3px;
}

/* CSS Classes ----------------------------------------------------------------------------------- */
span.SUBMIT_BUTTON{ 
	display              : inline-block; 
	height               : 26px; 
	line-height          : 18px;
	padding              : 2px 25px 0px 10px;
	background           : url('../pics/ct_form_submitButton.gif') no-repeat right 0px; 
	cursor               : pointer; 
	text-transform       : uppercase;
	font-size            : 12px;
	font-weight          : bold;
	color                : rgb(255, 255, 255);
	vertical-align       : middle;
}

td.SUBMIT_BUTTON{
	display              : inline-block; 
	height               : 26px; 
	padding              : 0px 4px 0px 0px; 
	background           : url('../pics/ct_form_submitButton.gif') no-repeat right -32px; 
	cursor               : pointer; 
	border               : solid rgb(255,255,255) 2px;
	vertical-align       : middle;
}

/*
td.HEADER_SEPARATOR{
	height               : 23px;
	line-height          : 1px;
	font-size            : 1px;
	color                : rgb(255,255,255);
	padding              : 0px 0px 0px 0px;
	border-top           : solid rgb(150,150,150) 1px;
	border-right         : none;
	border-bottom        : solid rgb(150,150,150) 1px;
	border-left          : none;
	text-align           : right;
	overflow             : hidden;
}
*/

td.HEADER_SEPARATOR{
	height               : 18px;
	line-height          : 1px;
	font-size            : 1px;
	background-color     : rgb(0,125,165);
	color                : rgb(255,255,255);
	padding              : 0px 0px 0px 0px;
	border               : none;
	text-align           : right;
	overflow             : hidden;
}

td.HEADER_SPACE{
	height               : 19px;
	line-height          : 19px;
	overflow             : hidden;
	padding              : 0px 0px 0px 0px;
	color                : rgb(250, 250, 250);
	background           : none;
	border               : none;
}

div.ADDTHIS_BUTTON{
	border               : none;
	position             : absolute;
	top                  : 4px;
	right                : 8px;
	width                : 140px;
	height               : 17px;
}


div.main{
	text-align			: left;
	border				: none;
}

.main p{
	margin 				: 0px 0px 0px 15px;
	font-size			: 110%;
}